.hero-image {
    height: 320px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero-image__content {
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero-image__title {
    color: var(--white-500, #fff) !important;
    text-align: center;
    font-size: var(--fs-42, 42px) !important;
    font-style: normal !important;
    font-weight: var(--fw-400, 400) !important;
    line-height: var(--lh-56, 56px) !important;
    margin: 0 !important;
}

.hero-image__title-line {
    display: block;
}

@media (max-width: 768px) {
    .hero-image__title {
        font-size: var(--fs-36, 36px) !important;
        line-height: var(--lh-46, 46px) !important;
    }
}

@media (max-width: 500px) {
    .hero-image__title {
        font-size: var(--fs-22, 22px) !important;
        line-height: var(--lh-36, 36px) !important;
    }
}
